/*
Theme Name: Pet Animal Store Child
Theme URI: https://www.themescaliber.com/themes/free-animal-pet-wordpress-theme/
Template: pet-animal-store
Author: ThemesCaliber
Author URI: https://www.themescaliber.com/
Description: A pet WordPress Theme for all the pet shop owners &amp; dealers. This pet WordPress theme is for the people that are engaged in the business of dog grooming, hygiene, dog training, dog wash, puppy grooming, pet caretakers, cat grooming, pet training. It is a suitable multipurpose WordPress theme for veterinary doctors, pet shops, lovers, horse, fish collectors, cat grooming, bird watchers, Dog day care, Pet sitting, Pet photographer, aquarium, veterinary practices, Pet food and treats, Pet products and accessories, zoos, animal selling shops, anti tick shampoo, dog toys, pet adoption center, dog treats, wild life protection websites, dog and pet service provider, dog washing centre, pet health consultant, animal care centre, pet parlours, dog cleaning centre, animal food supplier, blogs about animals, dog walkers, equestrian, cat walkers, birds grooming, animal breeders, walking and training websites You can be engaged in any sort of business that’s segmented with pets, the theme will go well for you. It is built on Bootstrap 4 with a well built and structured layout. Its a highly responsive theme with a professional layout and design that is in sync with the meta WordPress versions. You can easily set up a good looking petshop website, store or anything that you wish. It is cross-browser and woocommerce compatible and is user &amp; SEO friendly. We do offer a long list of features with theme exclusive functionalities. Our customer support is best in the business; we will satisfy all your needs and requirements. Your website will work insanely fast, with a gorgeous well-structured layout and sticky posts. The theme has been made with the pet industry in the head and what would appeal to the customers. Your website traffic will improve and the users will stay in for a longer time because of better user experience. A faster, well-built functional website will only improve your business’s performance. Demo : https://www.themescaliber.com/pet-animal-store/
Tags: left-sidebar,right-sidebar,one-column,two-columns,three-columns,four-columns,grid-layout,block-styles,block-patterns,wide-blocks,custom-background,custom-logo,custom-menu,custom-header,editor-style,featured-images,footer-widgets,sticky-post,full-width-template,theme-options,threaded-comments,translation-ready,post-formats,rtl-language-support,blog,e-commerce,portfolio
Version: 1.0.1.1774377707
Updated: 2026-03-24 19:41:47

*/

body {
    padding-top: var(--banner-height);
    scroll-behavior: smooth;
}
a:focus, a:hover {
    text-decoration: underline !important;
}
.primary-navigation ul li a {
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: none !important;
}
.search_form input[type="submit"] {
    background-image: url('images/search-icon.png');
    background-size: contain;
    padding: 5px 11px;
}
.bradcrumbs {
    margin-top: 0;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background-color: #ffb711 !important;
    border-color: #ffb711 !important;
}
.scrollup {
    right: 0;
    right: 25px;
    bottom: 60px;
    bottom: 25px;
    background-color: #ffb711;
    text-shadow: none;
}
.metabox {
    font-size: smaller;
}
#comments label {
    display: inline !important;
}
#comments h2.comments-title {
    padding-top: 10px;
    padding-bottom: 10px;
}
#comments input[type="submit"].submit {
    background-color: #333 !important;
}
#comments .reply {
    text-align: start;
}
#comments .comment-content {
    margin-left: 0 !important;
}
.service-btn a {
    background-color: #ffb711;
}
#sidebar ul li {
    background-image: url(images/pet-line.png);
}
#comments .comment-list {
    padding-left: 0;
}
.kattly-yellow {
    color: #ffb711;
}
.kattly-lila {
    background-color: #f6eaff;
}
header {
    padding-top: 40px;
}
:target {
    scroll-margin-top: 6rem;
}
.btn-kattly {
    background-color: #9b51e0 !important;
    font-weight: bold;
    border-color: #9b51e0 !important;
}
.btn-kattly:hover {
    text-decoration: underline;
}
i:hover {
    color: #000 !important;
}
.entry-content li {
    font-size: 16px;
}
.wp-block-image {
    margin-bottom: 0 !important;
}
.comment-form-url {
    display: none !important;
}
.bradcrumbs a, .bradcrumbs span {
    margin-bottom: 0;
    border: none !important;
    font-size: smaller;
    color: #000 !important;
    padding: 0 !important;
}
#wpadminbar a {
    color: #fff !important;
}
body.author .text-decoration {
    text-decoration: underline !important;
}
footer {
    margin-top: 20px;
}
#main p a {
    text-decoration: underline;
}
.gb-block-image {
    margin-bottom: 0 !important;
}
.search-field {
    outline-color: #eee;
    outline: ridge;
}
.search-field:focus {
    outline-color: #eee;
    outline: ridge;
}
.schema-faq-section {
    border-color: #ffb711;
    border-left: 0.25em solid;
    padding: 0 0 0 30px;
    margin: 0 0 1.75em;
}
img.objectfitcover {
    height: 200px;
    object-fit: cover;
}
.metabox .px-2:after {
    padding-left: 0 !important;
    content: none !important;
}
.entry-content .gb-container a {
    text-decoration: none;
}
.gb-grid-wrapper .gb-grid-column .gb-container {
    background-color: #f6eaff !important;
}
.mer_info_kattras {
    background-color: #f6eaff !important;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}
.mer_info_kattras i {
    color: #9b51e0 !important;
}
.wp-block-heading > a > i {
    color: #9b51e0 !important;
}
.page-id-7 .gb-grid-wrapper .gb-grid-column .gb-container, .home .gb-grid-wrapper .gb-grid-column .gb-container, .page-parent .gb-grid-wrapper .gb-grid-column .gb-container {
    background-color: #fafafa !important;
}
.page-id-101 .gb-grid-wrapper .gb-grid-column .gb-container, .page-id-2155 .gb-grid-wrapper .gb-grid-column .gb-container, .page-id-1251 .gb-grid-wrapper .gb-grid-column .gb-container, .page-id-1852 .gb-grid-wrapper .gb-grid-column .gb-container {
    background-color: #fff !important;
}
.entry-content .wp-block-table table {
    background-color: #fafafa;
}
.egg-container .cegg-list-withlogos .btn {
    color: #fff !important;
}
.single-product .product_meta {
    display: none;
}
.page-template-bolag .entry-content {
    background-color: #f6eaff !important;
}
.product_type_external {
    border: none;
    background-color: #9b51e0 !important;
    color: #fff !important;
}
.woocommerce ul.products li.product .button {
    border: none;
    color: #fff !important;
}
.woocommerce .product {
    margin-top: 20px;
}
.top-banner {
    width: 100%;
    height: 40px;
    position: fixed;
    background-color: #ffb711;
    color: #fff;
    z-index: 1000;
    overflow: hidden;
    justify-content: center;
    align-items: center;
}
.banner-messages {
    display: flex;
    animation: scrollMessages 9s infinite;
    flex-direction: column;
}
.message {
    height: 40px;
    display: flex;
    font-weight: bold;
    color: #000;
    text-decoration: underline;
    justify-content: center;
    align-items: center;
}
.marquee-container {
    width: 100%;
    background-color: #ffb711 !important;
    padding: 5px 0;
}
.marquee-content {
    width: fit-content;
    position: relative;
    display: flex;
    animation-duration: 18450ms;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-name: marquee;
}
.marquee-item {
    color: #fff !important;
    text-decoration: underline;
    min-width: max-content;
    padding: 0 30px;
    a-{-color: #000 !important;
}
.marquee-container:hover .marquee-content {
    animation-play-state: paused;
}
@media screen and (max-width: 1024px) {
.site-description {
    display: none;
}
.container {
    max-width: 100% !important;
}
.search_form label {
    width: 82%;
}
input.search-submit {
    width: 0;
}
.toggle-menu i {
    margin-right: 0;
    font-size: 25px;
}
.toggle-menu button {
    padding: 8px 15px;
}
.custom-logo {
    width: 100% !important;
    height: auto !important;
}
.middle-align {
    padding: 0 12px;
    margin: 0 auto;
}
.side-menu.open {
    -moz-transition: 0.2s width ease-in-out;
    -webkit-transition: 0.2s width ease-in-out;
    -o-transition: 0.2s width ease-in-out;
    transition: 0.2s width ease-in-out;
}
.wp-block-image .alignleft, .wp-block-image .alignright {
    float: none !important;
}
}
@media screen and (max-width: 575px) {
.fixed-header {
    position: fixed !important;
}
#slider {
    display: none !important;
}
#comments .reply {
    float: none;
}
}
@media screen and (min-width: 992px) {
.container {
    max-width: 100%;
}
}
@media screen and (min-width: 1000px) {
.woocommerce div.product div.images {
    width: 30%;
    margin-bottom: 0;
}
.woocommerce div.product div.summary {
    width: 70%;
    margin-bottom: 0;
}
.maxHeightWithScroll {
    max-height: 240px;
    overflow: scroll;
}
.maxHeightGoogleSearchWithScroll {
    max-height: 260px;
    overflow: scroll;
}
.middle-align {
    padding: 0 12px;
}
}
@media screen and (min-width: 1200px) {
.container {
    max-width: 1140px;
}
}
@media screen and (min-width: 1400px) {
.container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1320px !important;
}
}
